Search Unity

  1. Unity 2019.1 is now released.
    Dismiss Notice

Unity gets stuck when trying to open an 2017.4.4f1 project

Discussion in '2018.2 Beta' started by guydunkski, Jul 9, 2018.

  1. guydunkski

    guydunkski

    Joined:
    Aug 16, 2017
    Posts:
    5
    Hello,

    We are trying to test our project on the new RC for 2018.2.
    Our current project runs on unity 2017.4.4f1, when opening it for the first time on 2018.2 I get the unity version miss-match dialog. After pressing 'continue' unity shows the compiling progress bar etc. and once the editor is shown for the first time it gets completely stuck and doesn't respond at all. I tried waiting for as long as one hour and nothing happens. I do get some progress indication on the windows taskbar unity icon but that is stuck as well and never progresses.

    I also tried opening my project on Unity 2018.1 and everything seems to work fine there and the project is able to load and upgrade normally.

    Is there anything I should upload so you can review the issue?

    Guy.
     
  2. LeonhardP

    LeonhardP

    Unity Technologies

    Joined:
    Jul 4, 2016
    Posts:
    1,373
    Hi Guy,
    Yes, please submit a bug report for this issue. It would be very helpful if we could get access to the project as well. The easiest way for us is, if you'd attach your project to the bug report. However, if you already have it uploaded on github or so, you can just give us access to the repository and provide us with a link.

    Please reply in here with the Issue ID once you receive it.
     
  3. guydunkski

    guydunkski

    Joined:
    Aug 16, 2017
    Posts:
    5
    Hi Leonard,

    Thank you so much for your quick response, the case number is 1058567.
     
    LeonhardP likes this.
  4. guydunkski

    guydunkski

    Joined:
    Aug 16, 2017
    Posts:
    5
    Doesn't know if that matters much, I submitted the bug via Unity 2017.4.4f1.
     
  5. LeonhardP

    LeonhardP

    Unity Technologies

    Joined:
    Jul 4, 2016
    Posts:
    1,373
    You specified the affected version in the title, so it's fine :). Thanks a lot for your help!